Vraag & Antwoord

OS Linux

Mozilla Java plugin

5 antwoorden
  • Om op de website van de Postbank te kunnen werken werd ik er op geattendeerd dat ik de java plugin nodig heb. Ik heb via Mozilla jre131_02.xpi gedownload, met de geruststellende opmerking dat de plugin eerst gedownload werd voor installeren. Kort na de download werd de verbinding verbroken. Ik heb Mozilla opnieuw opgestart (dat stond ergens) maar op de postbank site attendeerde Mozilla mij wederom. Kan/moet ik zelf iets doen met het ge-download-e xpi bestand?
  • Probeer jre1.4.2
  • gebruik google.com/linux............
  • installatie: chmod a+x j2*.bin .//jr2* .bin su rpm -Uhv j2*.bin
  • over welke distro hebben we het? en welke versie van mozilla gebruik je?

Beantwoord deze vraag

Weet jij het antwoord op deze vraag? Registreer of meld je aan met je account

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.